libcatalyst-plugin-customerrormessage-perl_0.6-2_all.deb


Advertisement

Description

libcatalyst-plugin-customerrormessage-perl - Catalyst plugin to have more "cute" error message

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libcatalyst-plugin-customerrormessage-perl
Package version 0.6
Package release 2
Package architecture all
Package type deb
Installed size 56 B
Download size 7.69 KB
Official Mirror ftp.br.debian.org
You can use this module if you want to get rid of:
(en) Please come back later
(fr) SVP veuillez revenir plus tard
(de) Bitte versuchen sie es spaeter nocheinmal
(at) Konnten's bitt'schoen spaeter nochmal reinschauen
(no) Vennligst prov igjen senere
(dk) Venligst prov igen senere
(pl) Prosze sprobowac pozniej
What it does is that it inherites finalize_error to $c object.
See finalize_error() function.

Alternatives

Package Version Architecture Repository
libcatalyst-plugin-customerrormessage-perl_0.6-2_all.deb 0.6 all Debian Main
libcatalyst-plugin-customerrormessage-perl - - -

Requires

Name Value
libcatalyst-perl -
libhtml-parser-perl -
libmro-compat-perl -
liburi-perl -
perl -

Download

Type URL
Binary Package libcatalyst-plugin-customerrormessage-perl_0.6-2_all.deb
Source Package libcatalyst-plugin-customerrormessage-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcatalyst-plugin-customerrormessage-perl deb package:
    # sudo apt-get install libcatalyst-plugin-customerrormessage-perl

Files

Path
/usr/share/doc/libcatalyst-plugin-customerrormessage-perl/README
/usr/share/doc/libcatalyst-plugin-customerrormessage-perl/changelog.Debian.gz
/usr/share/doc/libcatalyst-plugin-customerrormessage-perl/changelog.gz
/usr/share/doc/libcatalyst-plugin-customerrormessage-perl/copyright
/usr/share/man/man3/Catalyst::Plugin::CustomErrorMessage.3pm.gz
/usr/share/perl5/Catalyst/Plugin/CustomErrorMessage.pm

Changelog

2012-11-02 - Alexander Wirt <formorer@debian.org>
libcatalyst-plugin-customerrormessage-perl (0.6-2) unstable; urgency=low
* [491c5a0] Add missing build-dependency (Closes: #692117)
2012-09-23 - Alexander Wirt <formorer@debian.org>
libcatalyst-plugin-customerrormessage-perl (0.6-1) unstable; urgency=low
* Initial Release.

See Also

Package Description
libcatalyst-plugin-fillinform-perl_0.12-1_all.deb module providing Fill-In-Form for Catalyst
libcatalyst-plugin-i18n-perl_0.10-2_all.deb I18N for Catalyst web application framework
libcatalyst-plugin-log-dispatch-perl_0.121-1_all.deb Catalyst log module that uses Log::Dispatch
libcatalyst-plugin-redirect-perl_0.2-1_all.deb Catalyst plugin for easy redirects
libcatalyst-plugin-scheduler-perl_0.10-1_all.deb Catalyst plugin for scheduling events to run in a cron-like fashion
libcatalyst-plugin-session-perl_0.39-2_all.deb generic Session plugin for Catalyst
libcatalyst-plugin-session-state-cookie-perl_0.17-3_all.deb Catalyst plugin for maintaining session IDs using cookies
libcatalyst-plugin-session-store-cache-perl_0.01-2_all.deb Catalyst plugin for storing session data in the cache
libcatalyst-plugin-session-store-dbi-perl_0.16-2_all.deb DBI session storage plugin for Catalyst
libcatalyst-plugin-session-store-dbic-perl_0.14-3_all.deb DBIx::Class-based session storage plugin for Catalyst
libcatalyst-plugin-session-store-delegate-perl_0.06-2_all.deb delegated Catalyst session storage helper
libcatalyst-plugin-session-store-fastmmap-perl_0.16-2_all.deb Catalyst session storage plugin backed by Cache::FastMMap
libcatalyst-plugin-session-store-file-perl_0.18-2_all.deb File storage backend for Catalyst session data
libcatalyst-plugin-setenv-perl_0.03-2_all.deb set up the environment from Catalyst's config file
libcatalyst-plugin-smarturi-perl_0.039-1_all.deb module providing configurable URIs for Catalyst
Advertisement
Advertisement